Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4010 - splitmail expects /usr/lib/sendmail not /usr/sbin/sendmail
Summary: splitmail expects /usr/lib/sendmail not /usr/sbin/sendmail
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: metamail
Version: 6.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-13 02:13 UTC by rsnyder
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-30 19:56:06 UTC


Attachments (Terms of Use)

Description rsnyder 1999-07-13 02:13:20 UTC
The splitmail program, used by metasend and mailto, expects
sendmail to be located in /usr/lib/sendmail, not
/usr/sbin/sendmail. Thsi works with out-of-the-box RedHat,
but may not if changes are done to the MTA.

Comment 1 Michael K. Johnson 1999-07-30 19:56:59 UTC
Fixed in metamail-2.7-21, will be in next release.  There were
actually quite a few instances of /usr/lib/sendmail throughout
metamail, but I think I got them all.


Note You need to log in before you can comment on or make changes to this bug.